Bluetooth у Forerunner 220

Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1
RSS
Bluetooth у Forerunner 220, Не работает сопряжение Bluetooth у Forerunner 220
Не работает сопряжение Bluetooth у Forerunner 220. Телефон Sony Xperia ZL. При попытке сопряжения часов (режим сопряжения на часах включен, на экране часов показывается четырехзначный Pin) с телефоном, выдается ошибка на телефоне "не удалось установить сопряжение из за неверного Pin". Аналогично, если искать устройство на телефоне через Garmin Connect, поиск в режиме сопряжения заканчивается "устройство не найдено". Кто в курсе проблемы? Эти часы совместимы с этим телефоном?
Цитата
Владимир пишет:
"не удалось установить сопряжение из за неверного Pin
Так вбейте правильный pin. 0000 возможно.
Было б так просто - не писал бы. Телефон не предлагает ввести Pin. Ни 0000, ни любой другой Pin ввести просто невозможно, т.к. окно по вводу Pin в телефоне просто не появляется. При этом, часы телефон видит и пытается установить сопряжение. На форумах пишут, что поддерживается только Apple либо телефоны с Smart Bluetooth. От тех.поддержки ожидаешь более осмысленных ответов, кроме "введите правильный Пин 0000".
Цитата
balbashev пишет:
От тех.поддержки ожидаешь более осмысленных ответов, кроме "введите правильный Пин 0000".
Тех.поддержка Garmin :
http://www.garmin.ru/support/question/
Цитата
balbashev пишет:
На форумах пишут, что поддерживается только Apple либо телефоны с Smart Bluetooth.
Судя из описания к прибору ,именно так:
Compatible with iPhone® 4S or later, Bluetooth® or Bluetooth Smart Ready phones
Уже написал. Пока без ответа.
В Sony Xperia ZL Bluetooth 4.0, версия Android 4.4.4. Вроде соответствует всем требованиям:
http://support.garmin.com/support/searchSupport/case.faces?caseId=%7bbbfc9660-8f77-11e3-d5f4-000000000000%7d
Но результата нет - не соединяется тел. с часами - окно ввода Пин в телефоне не появляется.
Цитата
balbashev пишет:
В Sony Xperia ZL Bluetooth 4.0, версия Android 4.4.4. Вроде соответствует всем требованиям:
В этом списке другая модель Sony Xperia Z2 и скорее всего на ZL не Bluetooth Smart. Отсюда все проблемы.
Ниже в написано, что не обязательно Z2, есть модели которых нет в списке, но они отлично совместимы. Главное Bluetooth или Bluetooth Smart версии не ниже 4.0, Android 4.3 и выше. Это все есть в ZL.
Цитата
balbashev пишет:
Ниже в написано, что не обязательно Z2, есть модели которых нет в списке, но они отлично совместимы. Главное Bluetooth или Bluetooth Smart версии не ниже 4.0, Android 4.3 и выше. Это все есть в ZL.
Инструкция по соединению одна и там нет особых сложностей. Или работает или нет.
Страницы: 1

Новости

Читать все новости

Акции

Смотреть все акции


Блог

Перейти в блог

Форум

Перейти на форум